<template>
  <div class="card-container">
    <h2>
      <img
        src="@/assets/icons/charts_statistics.svg"
        alt="Icône tableau statistiques"
      />
      Résumé
    </h2>
    <b-avatar size="7rem"></b-avatar>
    <h4>{{ resource.display_name }}</h4>
    {{ resource.codename}}
  </div>
</template>

<script>
export default {
  name: 'DatasetCard',

  props: {
    resource: {
      type: Object,
      default: () => { return {} }
    }
  },

  data() {
    return {
    }
  }
}
</script>
